@charset "utf-8";

.wrap{
	margin: 0 10px;
}
/*= gallery =*/


.gallery {
	font-size: 0.9rem;
	width: 100%;
}

.gallery h3{
	text-align: center;
	font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic",メイリオ,Meiryo,sans-serif;
	font-size: 1.2rem;
	font-weight: bold;
	margin: 40px auto 0 auto;
	background-color: rgba(151,1,44,1.00);
	padding: 12px;
	color: white;
}

.gallery #lightgallery{
	display: flex;
	flex-wrap: wrap;
	margin: 10px auto 0 auto;
	width: 100%;
	padding: 0 ;
	z-index: 2000;
}

.gallery #lightgallery a{
	width: 100%;
	margin:  0 0 0 0;
}

.gallery #lightgallery a img{
	width: 100%;
}


@media (min-width: 768px) {
	.gallery #lightgallery a{
	width: 33.3%;
	margin:  0 0 0 0;
}
	
}